<?php

/* MAIN */

//ip
$mod->setDefaultCV("main", "port",           28960);
$mod->setDefaultCV("main", "logfile",        "../main/games_mp.log");
//rconpassword
$mod->setDefaultCV("main", "timezone",       "Europe/Berlin");
$mod->setDefaultCV("main", "prefix",         "!");
$mod->setDefaultCV("main", "language",       "en");
$mod->setDefaultCV("main", "antispam",       3);
$mod->setDefaultCV("main", "logrcon",        1);
$mod->setDefaultCV("main", "antistartupbug", "restart");
$mod->setDefaultCV("main", "fixguidrelax",   1);
$mod->setDefaultCV("main", "pmprefix",       "^1PM: ^2");
$mod->setDefaultCV("main", "responsefailcmds", 0);

/* KICKBAN */

$mod->setDefaultCV("kickban", "defaultkickreason", "Kicked by Admin");
$mod->setDefaultCV("kickban", "defaultbanreason",  "Banned by Admin");
$mod->setDefaultCV("kickban", "usepb",             1);
$mod->setDefaultCV("kickban", "pbtempbanduration", 5);
$mod->setDefaultCV("kickban", "maxtempbantime",    24*60);
$mod->setDefaultCV("kickban", "announce",          0);

/* FTP */

$mod->setDefaultCV("ftp", "enabled",  0);
//$mod->setDefaultCV("ftp", "host",     "");
$mod->setDefaultCV("ftp", "port",     21);
$mod->setDefaultCV("ftp", "user",     "anonymous");
$mod->setDefaultCV("ftp", "password", "");
$mod->setDefaultCV("ftp", "passive",  1);